Subject: [rrg] Reminder

From: Tony Li <[email-masked]>
Date: Tue, 19 Jan 2010 22:04:40 -0800

Hi all,

We've had a bit of a schedule slip.  We are still trying to hit a final 
document date of Mar. 8.  That gives us just less than 7 weeks.  The 
next deadline for a rebuttal is Feb. 9.  The deadline for counterpoints 
will then be Mar. 2.  This will give us a few days for final document prep.

The word count limit for the rebuttal is 500 words.

Regards,
Tony